﻿@import "/sale-event/1504_library/event_style.css";

body{
	font-family:"メイリオ","Hiragino Kaku Gothic Pro W3","ヒラギノ角ゴ Pro W3",sans-serif !important;
}
article.shtml{
	font-size:11pt;
}
.shtml .lead{
	color:#f44;
	font-size:14pt;
	border:2px dotted #f44;
}
.shtml .lead2{
	font-size:90%;
}
.lead > *{
	margin:1em;
}
.lead h2{
	text-align:center;
	color:#ff0 !important;
}
.lead p span{
	display:block;
}
.promo strong{
	display:block;
	font-size:120%;
	color:#000;
}
.promo .eend,
.promo .eend strong{
	opacity:0.5;
	filter:alpha(opacity=50);
}
.profile{
	padding:0.6em;
	border:2px dotted #f44;
}
img.prf{
	width:45%;
	float:left;
	margin:0 10px 10px 0;
}
.atten{
	font-size:80%;
	color:#090;

}
.soldout{
	opacity:0.6;
	filter:alpha(opacity=60);
}
@media only screen and (max-width:640px){
	.shtml .lead{font-size:11pt;}
	.lead p{line-height:1.4 !important;}
	.lead > *{margin:1em;}
	.lead p{font-size:90%;}
	.lead p span{display:inline;}
}
.tn div{
	position:relative;
	height:auto;
	line-height:1;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
	background:#111;
}
.tn div{
	opacity:1;
	filter:alpha(opacity=100);
}
.tn div:hover{
	opacity:0.5;
	filter:alpha(opacity=50);
	background:#000;
}
.tn div:after{
	content:"";
	display:block;
	padding-top:100%;
}
.tn div img{
	position:absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	max-width:100%;
	max-height:100%;
	margin:auto;
}
.tn div img.chImg{
	cursor:pointer;
}
.shtml .cols > div.vm{
	vertical-align:middle;
}
.youtube{
	padding:0.6em;
}
.youtube iframe{
	width:98%;
}
.venue{
	margin:1em auto;
	padding:1em;
	border:1px dotted #666;
}
